package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioImpressaoPosterior extends DefaultItemMenuSistema {

	public ItemMenuRelatorioImpressaoPosterior() {
		super("indexController.mniRelatorioImpressaoPosterior.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOIMPRESSAOPOSTERIOR";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioImpressaoPosterior.zul",
				Labels.getLabel("relatorioImpressaoPosteriorController.window.title"), getArgs() ,desktop);
	}

}
